header .nav-list__search.active a{
	color: #fcb814;
}
.header--bottom__nav .nav>li.nav-list__search.active:hover, .header--bottom__nav .nav>li.nav-list__search.active:focus, .header--bottom__nav .nav>li.nav-list__search.active
 {
	border-bottom-color: transparent;
}
header .navbar-form.search {
	z-index: 1;
	position: absolute;
	right: 15px;
	width: 350px;	
	display:none;
	top: 0;
	padding-top: 26px;
	padding-bottom:26px;
	margin-top: 0;
	margin-bottom: 0;
}
header .nav-list__search.active .navbar-form.search {
	display: block;
}
header .navbar-form.search .form-group {
	background-color: #fcb814;
	border-color:#fcb814;
	color: white;
	padding: 0px;
}
header .nav-list__search.active>a>i:before {
	content: "\f00d";
}
header .navbar-form.search .form-group .input-group {
	width: 100%;
}
header .navbar-form.search .form-group .input-group .input-group-btn {
	width: 1%;
	min-width: 34px;
	padding-right: 14px;
}
header .navbar-form.search .form-group .input-group .input-group-btn button {
	padding-left: 6px;
	padding-right: 6px;
}
header .navbar-form.search .form-group:active,header .navbar-form.search .form-group:focus {
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(252, 184, 20, 0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(252, 184, 20, 0.6);
	border-color:#fcb814;
}

header .navbar-form.search .form-group input, 
header .navbar-form.search .form-group button {
	background-color: #fcb814;
	border-color:#fcb814;
	color: white;
}
header .navbar-form.search .form-group input:active, 
header .navbar-form.search .form-group input:focus, 
header .navbar-form.search .form-group button:active,
header .navbar-form.search .form-group button:focus  {
	outline: 0;
	box-shadow: none;
} 

header .navbar-form.search .form-group input {
	max-width: 500px;
}
@media (max-width: 620px) {
	header .navbar-form.search {
		width: 100%;
		left: 15px;
		background-color: #fff;
	}
	.header--bottom__nav .nav{
		position: static;
	}
}